<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Asteroids</title>
    <style> body {padding: 0; margin: 0;} </style>
    <script src="p5.min.js"></script>
    <script src="addons/p5.dom.min.js"></script>
    <script src="addons/p5.sound.min.js"></script>
    <script src="empty-example/ship.js"></script>
    <script src="empty-example/asteroids.js"></script>
    <script src="empty-example/gun.js"></script>
  </head>
  <body>
  </body>
</html>
